body {
	font-family:"Arial";
	margin-top:0px;
	font-size:16px;
}

.main {
	width:800px;
}

img {
	border:none;
}

h1 {
	margin-top:20px;
	font-size:30px;
}

h2 {
	font-size:22px;
}

.spek a {
	color:#000000;
	text-decoration:underline;
	font-weight:normal;
}

.spek a:hover {
	color:#000000;
	text-decoration:underline;
	font-weight:normal;
}

a{
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

a:hover{
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}

.nav {
	position:static;
	float:right;
	width:246px;
	height:169px;
}
.content {
	text-align:left;
	width:790px;
	padding-left:10px;
	padding-top:0px;
	float:left;
}

.partner-list {
	list-style-type: none;
	padding: 0;
}

.partner-list img {
	float: left;
	margin: 0 20px 20px 0;
}

.footer {
	width:800px;
	float:left;
	margin-top:20px;
	margin-bottom:20px;	
}

.footerlink {
	float:right;
	padding-top:9px;
	width:130px;
	font-size:12px;
	height:36px;
	text-align:right;
}
.footerlogo {
	float:left;
	width:61px;
	height:36px;
}

.footertext {
	font-size:12px;
	width:469px;
	float:left;
	text-align:right;
	padding-top:9px;
	padding-right:20px;
	height:21px;
}

.footerflaggen {
	width:150px;
	float:left;
	text-align:right;
	padding-top:9px;
}

.footerflaggen img {
	border:1px solid #000000;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}